font.rednote
{ 
  color: Red;
} 
ul.toc {
  margin: 0 0 0 20px;
  padding: 0;
  font-size: medium;
}
ul.toc li {
  list-style-type: none;
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0 0.4em;
  padding-left: 16px;
  list-style-position: outside;
  line-height: 1.2em;
  font-size: medium;
  background-image: url(../images/collapsed.gif);
}
